[linux-dvb] Technisat SkyStar2 rev 2.7 and 2.8 status

Patrick Boettcher patrick.boettcher at desy.de
Sun Apr 6 23:03:56 CEST 2008


Hi all,

I have some good news for some of you and not yet good news for some 
others.

First of all I have to say sorry, because I was relatively quiet recently 
even though I promised to be more open. To cut things short, I could not 
give any docs or code to other to help development, that's why I had to do 
it myself.

To cut things even shorter: on http://linuxtv.org/hg/~pb/v4l-dvb/ I just 
committed support for the SkyStar2 rev 2.7. I finished the changes needed 
in the s5h1420-driver and added the itd1000-driver. I'm using this card 
right now - it works. I don't know whether it works for everyone (I can't 
try Diseqc or any Satelite except Astra 19.2). I'm looking forward to hear 
some feedback about the driver.

Not so good news for the rev 2.8 users, yet. The driver is finished (I'm 
using it since 2 weeks under the same conditions as above), but I cannot 
make it open source yet, I'm doing my best to do it and will announce it, 
as soon as I have news.

Good luck at least for the 2.7 testers,
Patrick.

--
   Mail: patrick.boettcher at desy.de
   WWW:  http://www.wi-bw.tfh-wildau.de/~pboettch/



More information about the linux-dvb mailing list